Adding patch with Brazilian Portuguese translation for lxde-loguout.desktop (Closes...
[debian/lxde-common.git] / Makefile.in
1 # Makefile.in generated by automake 1.11.1 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6 # Inc.
7 # This Makefile.in is free software; the Free Software Foundation
8 # gives unlimited permission to copy and/or distribute it,
9 # with or without modifications, as long as this notice is preserved.
10
11 # This program is distributed in the hope that it will be useful,
12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14 # PARTICULAR PURPOSE.
15
16 @SET_MAKE@
17
18
19 VPATH = @srcdir@
20 pkgdatadir = $(datadir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 pkglibdir = $(libdir)/@PACKAGE@
23 pkglibexecdir = $(libexecdir)/@PACKAGE@
24 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/LXDE.desktop.in \
38 $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
39 $(srcdir)/lxde-logout.desktop.in $(srcdir)/lxde-logout.in \
40 $(srcdir)/openbox-lxde.in $(srcdir)/startlxde.in \
41 $(top_srcdir)/configure $(top_srcdir)/lxpanel/panel.in \
42 $(top_srcdir)/openbox/rc.xml.in \
43 $(top_srcdir)/pcmanfm/pcmanfm.conf.in AUTHORS COPYING \
44 ChangeLog INSTALL NEWS install-sh missing
45 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
46 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
47 $(top_srcdir)/configure.ac
48 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
49 $(ACLOCAL_M4)
50 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
51 configure.lineno config.status.lineno
52 mkinstalldirs = $(install_sh) -d
53 CONFIG_CLEAN_FILES = startlxde lxde-logout LXDE.desktop \
54 lxde-logout.desktop lxpanel/panel openbox/rc.xml openbox-lxde \
55 pcmanfm/pcmanfm.conf
56 CONFIG_CLEAN_VPATH_FILES =
57 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
58 am__vpath_adj = case $$p in \
59 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
60 *) f=$$p;; \
61 esac;
62 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
63 am__install_max = 40
64 am__nobase_strip_setup = \
65 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
66 am__nobase_strip = \
67 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
68 am__nobase_list = $(am__nobase_strip_setup); \
69 for p in $$list; do echo "$$p $$p"; done | \
70 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
71 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
72 if (++n[$$2] == $(am__install_max)) \
73 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
74 END { for (dir in files) print dir, files[dir] }'
75 am__base_list = \
76 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
77 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
78 am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(defaultsdir)" \
79 "$(DESTDIR)$(imagesdir)" "$(DESTDIR)$(lxpaneldir)" \
80 "$(DESTDIR)$(lxpanel_paneldir)" "$(DESTDIR)$(openboxdir)" \
81 "$(DESTDIR)$(pcmanfmdir)" "$(DESTDIR)$(wallpapersdir)" \
82 "$(DESTDIR)$(xsessiondir)"
83 SCRIPTS = $(bin_SCRIPTS)
84 SOURCES =
85 DIST_SOURCES =
86 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
87 html-recursive info-recursive install-data-recursive \
88 install-dvi-recursive install-exec-recursive \
89 install-html-recursive install-info-recursive \
90 install-pdf-recursive install-ps-recursive install-recursive \
91 installcheck-recursive installdirs-recursive pdf-recursive \
92 ps-recursive uninstall-recursive
93 DATA = $(defaults_DATA) $(images_DATA) $(lxpanel_DATA) \
94 $(lxpanel_panel_DATA) $(openbox_DATA) $(pcmanfm_DATA) \
95 $(wallpapers_DATA) $(xsession_DATA)
96 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
97 distclean-recursive maintainer-clean-recursive
98 AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
99 $(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
100 distdir dist dist-all distcheck
101 ETAGS = etags
102 CTAGS = ctags
103 DIST_SUBDIRS = $(SUBDIRS)
104 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
105 distdir = $(PACKAGE)-$(VERSION)
106 top_distdir = $(distdir)
107 am__remove_distdir = \
108 { test ! -d "$(distdir)" \
109 || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
110 && rm -fr "$(distdir)"; }; }
111 am__relativize = \
112 dir0=`pwd`; \
113 sed_first='s,^\([^/]*\)/.*$$,\1,'; \
114 sed_rest='s,^[^/]*/*,,'; \
115 sed_last='s,^.*/\([^/]*\)$$,\1,'; \
116 sed_butlast='s,/*[^/]*$$,,'; \
117 while test -n "$$dir1"; do \
118 first=`echo "$$dir1" | sed -e "$$sed_first"`; \
119 if test "$$first" != "."; then \
120 if test "$$first" = ".."; then \
121 dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
122 dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
123 else \
124 first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
125 if test "$$first2" = "$$first"; then \
126 dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
127 else \
128 dir2="../$$dir2"; \
129 fi; \
130 dir0="$$dir0"/"$$first"; \
131 fi; \
132 fi; \
133 dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
134 done; \
135 reldir="$$dir2"
136 DIST_ARCHIVES = $(distdir).tar.gz
137 GZIP_ENV = --best
138 distuninstallcheck_listfiles = find . -type f -print
139 distcleancheck_listfiles = find . -type f -print
140 ACLOCAL = @ACLOCAL@
141 AMTAR = @AMTAR@
142 AUTOCONF = @AUTOCONF@
143 AUTOHEADER = @AUTOHEADER@
144 AUTOMAKE = @AUTOMAKE@
145 AWK = @AWK@
146 CYGPATH_W = @CYGPATH_W@
147 DEFS = @DEFS@
148 ECHO_C = @ECHO_C@
149 ECHO_N = @ECHO_N@
150 ECHO_T = @ECHO_T@
151 INSTALL = @INSTALL@
152 INSTALL_DATA = @INSTALL_DATA@
153 INSTALL_PROGRAM = @INSTALL_PROGRAM@
154 INSTALL_SCRIPT = @INSTALL_SCRIPT@
155 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
156 LIBOBJS = @LIBOBJS@
157 LIBS = @LIBS@
158 LN_S = @LN_S@
159 LTLIBOBJS = @LTLIBOBJS@
160 MAKEINFO = @MAKEINFO@
161 MKDIR_P = @MKDIR_P@
162 PACKAGE = @PACKAGE@
163 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
164 PACKAGE_NAME = @PACKAGE_NAME@
165 PACKAGE_STRING = @PACKAGE_STRING@
166 PACKAGE_TARNAME = @PACKAGE_TARNAME@
167 PACKAGE_URL = @PACKAGE_URL@
168 PACKAGE_VERSION = @PACKAGE_VERSION@
169 PATH_SEPARATOR = @PATH_SEPARATOR@
170 SET_MAKE = @SET_MAKE@
171 SHELL = @SHELL@
172 STRIP = @STRIP@
173 VERSION = @VERSION@
174 XMLCATALOG = @XMLCATALOG@
175 XML_CATALOG_FILE = @XML_CATALOG_FILE@
176 XSLTPROC = @XSLTPROC@
177 abs_builddir = @abs_builddir@
178 abs_srcdir = @abs_srcdir@
179 abs_top_builddir = @abs_top_builddir@
180 abs_top_srcdir = @abs_top_srcdir@
181 am__leading_dot = @am__leading_dot@
182 am__tar = @am__tar@
183 am__untar = @am__untar@
184 bindir = @bindir@
185 build_alias = @build_alias@
186 builddir = @builddir@
187 datadir = @datadir@
188 datarootdir = @datarootdir@
189 docdir = @docdir@
190 dvidir = @dvidir@
191 exec_prefix = @exec_prefix@
192 host_alias = @host_alias@
193 htmldir = @htmldir@
194 includedir = @includedir@
195 infodir = @infodir@
196 install_sh = @install_sh@
197 libdir = @libdir@
198 libexecdir = @libexecdir@
199 localedir = @localedir@
200 localstatedir = @localstatedir@
201 mandir = @mandir@
202 mkdir_p = @mkdir_p@
203 oldincludedir = @oldincludedir@
204 pdfdir = @pdfdir@
205 prefix = @prefix@
206 program_transform_name = @program_transform_name@
207 psdir = @psdir@
208 sbindir = @sbindir@
209 sharedstatedir = @sharedstatedir@
210 srcdir = @srcdir@
211 sysconfdir = @sysconfdir@
212 target_alias = @target_alias@
213 top_build_prefix = @top_build_prefix@
214 top_builddir = @top_builddir@
215 top_srcdir = @top_srcdir@
216 xsesspath = @xsesspath@
217 SUBDIRS = man
218 bin_SCRIPTS = startlxde lxde-logout openbox-lxde
219
220 # Currently these paths are hardcoded.
221 xsessiondir = $(xsesspath)
222 xsession_DATA = LXDE.desktop
223 defaultsdir = $(sysconfdir)/xdg/lxsession/LXDE
224 defaults_DATA = autostart desktop.conf
225 wallpapersdir = $(datadir)/lxde/wallpapers
226 wallpapers_DATA = \
227 wallpapers/lxde_blue.jpg \
228 wallpapers/lxde_red.jpg \
229 wallpapers/lxde_green.jpg
230
231 imagesdir = $(datadir)/lxde/images
232 images_DATA = \
233 images/logout-banner.png \
234 images/lxde-icon.png
235
236 lxpaneldir = $(datadir)/lxpanel/profile/LXDE
237 lxpanel_DATA = lxpanel/config
238 lxpanel_paneldir = $(datadir)/lxpanel/profile/LXDE/panels
239 lxpanel_panel_DATA = lxpanel/panel
240 openboxdir = $(datadir)/lxde/openbox
241 openbox_DATA = \
242 openbox/rc.xml \
243 openbox/menu.xml
244
245 pcmanfmdir = $(sysconfdir)/xdg/pcmanfm/LXDE
246 pcmanfm_DATA = \
247 pcmanfm/pcmanfm.conf
248
249 EXTRA_DIST = \
250 autostart \
251 desktop.conf \
252 LXDE.desktop.in \
253 startlxde.in \
254 $(wallpapers_DATA) \
255 $(images_DATA) \
256 openbox/rc.xml.in \
257 openbox/menu.xml \
258 openbox-lxde.in \
259 pcmanfm/pcmanfm.conf.in \
260 $(lxpanel_DATA) \
261 lxpanel/panel.in
262
263 CLEANFILES = $(bin_SCRIPTS)
264 all: all-recursive
265
266 .SUFFIXES:
267 am--refresh:
268 @:
269 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
270 @for dep in $?; do \
271 case '$(am__configure_deps)' in \
272 *$$dep*) \
273 echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
274 $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
275 && exit 0; \
276 exit 1;; \
277 esac; \
278 done; \
279 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
280 $(am__cd) $(top_srcdir) && \
281 $(AUTOMAKE) --gnu Makefile
282 .PRECIOUS: Makefile
283 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
284 @case '$?' in \
285 *config.status*) \
286 echo ' $(SHELL) ./config.status'; \
287 $(SHELL) ./config.status;; \
288 *) \
289 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
290 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
291 esac;
292
293 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
294 $(SHELL) ./config.status --recheck
295
296 $(top_srcdir)/configure: $(am__configure_deps)
297 $(am__cd) $(srcdir) && $(AUTOCONF)
298 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
299 $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
300 $(am__aclocal_m4_deps):
301 startlxde: $(top_builddir)/config.status $(srcdir)/startlxde.in
302 cd $(top_builddir) && $(SHELL) ./config.status $@
303 lxde-logout: $(top_builddir)/config.status $(srcdir)/lxde-logout.in
304 cd $(top_builddir) && $(SHELL) ./config.status $@
305 LXDE.desktop: $(top_builddir)/config.status $(srcdir)/LXDE.desktop.in
306 cd $(top_builddir) && $(SHELL) ./config.status $@
307 lxde-logout.desktop: $(top_builddir)/config.status $(srcdir)/lxde-logout.desktop.in
308 cd $(top_builddir) && $(SHELL) ./config.status $@
309 lxpanel/panel: $(top_builddir)/config.status $(top_srcdir)/lxpanel/panel.in
310 cd $(top_builddir) && $(SHELL) ./config.status $@
311 openbox/rc.xml: $(top_builddir)/config.status $(top_srcdir)/openbox/rc.xml.in
312 cd $(top_builddir) && $(SHELL) ./config.status $@
313 openbox-lxde: $(top_builddir)/config.status $(srcdir)/openbox-lxde.in
314 cd $(top_builddir) && $(SHELL) ./config.status $@
315 pcmanfm/pcmanfm.conf: $(top_builddir)/config.status $(top_srcdir)/pcmanfm/pcmanfm.conf.in
316 cd $(top_builddir) && $(SHELL) ./config.status $@
317 install-binSCRIPTS: $(bin_SCRIPTS)
318 @$(NORMAL_INSTALL)
319 test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
320 @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
321 for p in $$list; do \
322 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
323 if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
324 done | \
325 sed -e 'p;s,.*/,,;n' \
326 -e 'h;s|.*|.|' \
327 -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
328 $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
329 { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
330 if ($$2 == $$4) { files[d] = files[d] " " $$1; \
331 if (++n[d] == $(am__install_max)) { \
332 print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
333 else { print "f", d "/" $$4, $$1 } } \
334 END { for (d in files) print "f", d, files[d] }' | \
335 while read type dir files; do \
336 if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
337 test -z "$$files" || { \
338 echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
339 $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
340 } \
341 ; done
342
343 uninstall-binSCRIPTS:
344 @$(NORMAL_UNINSTALL)
345 @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
346 files=`for p in $$list; do echo "$$p"; done | \
347 sed -e 's,.*/,,;$(transform)'`; \
348 test -n "$$list" || exit 0; \
349 echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
350 cd "$(DESTDIR)$(bindir)" && rm -f $$files
351 install-defaultsDATA: $(defaults_DATA)
352 @$(NORMAL_INSTALL)
353 test -z "$(defaultsdir)" || $(MKDIR_P) "$(DESTDIR)$(defaultsdir)"
354 @list='$(defaults_DATA)'; test -n "$(defaultsdir)" || list=; \
355 for p in $$list; do \
356 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
357 echo "$$d$$p"; \
358 done | $(am__base_list) | \
359 while read files; do \
360 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(defaultsdir)'"; \
361 $(INSTALL_DATA) $$files "$(DESTDIR)$(defaultsdir)" || exit $$?; \
362 done
363
364 uninstall-defaultsDATA:
365 @$(NORMAL_UNINSTALL)
366 @list='$(defaults_DATA)'; test -n "$(defaultsdir)" || list=; \
367 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
368 test -n "$$files" || exit 0; \
369 echo " ( cd '$(DESTDIR)$(defaultsdir)' && rm -f" $$files ")"; \
370 cd "$(DESTDIR)$(defaultsdir)" && rm -f $$files
371 install-imagesDATA: $(images_DATA)
372 @$(NORMAL_INSTALL)
373 test -z "$(imagesdir)" || $(MKDIR_P) "$(DESTDIR)$(imagesdir)"
374 @list='$(images_DATA)'; test -n "$(imagesdir)" || list=; \
375 for p in $$list; do \
376 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
377 echo "$$d$$p"; \
378 done | $(am__base_list) | \
379 while read files; do \
380 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(imagesdir)'"; \
381 $(INSTALL_DATA) $$files "$(DESTDIR)$(imagesdir)" || exit $$?; \
382 done
383
384 uninstall-imagesDATA:
385 @$(NORMAL_UNINSTALL)
386 @list='$(images_DATA)'; test -n "$(imagesdir)" || list=; \
387 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
388 test -n "$$files" || exit 0; \
389 echo " ( cd '$(DESTDIR)$(imagesdir)' && rm -f" $$files ")"; \
390 cd "$(DESTDIR)$(imagesdir)" && rm -f $$files
391 install-lxpanelDATA: $(lxpanel_DATA)
392 @$(NORMAL_INSTALL)
393 test -z "$(lxpaneldir)" || $(MKDIR_P) "$(DESTDIR)$(lxpaneldir)"
394 @list='$(lxpanel_DATA)'; test -n "$(lxpaneldir)" || list=; \
395 for p in $$list; do \
396 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
397 echo "$$d$$p"; \
398 done | $(am__base_list) | \
399 while read files; do \
400 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(lxpaneldir)'"; \
401 $(INSTALL_DATA) $$files "$(DESTDIR)$(lxpaneldir)" || exit $$?; \
402 done
403
404 uninstall-lxpanelDATA:
405 @$(NORMAL_UNINSTALL)
406 @list='$(lxpanel_DATA)'; test -n "$(lxpaneldir)" || list=; \
407 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
408 test -n "$$files" || exit 0; \
409 echo " ( cd '$(DESTDIR)$(lxpaneldir)' && rm -f" $$files ")"; \
410 cd "$(DESTDIR)$(lxpaneldir)" && rm -f $$files
411 install-lxpanel_panelDATA: $(lxpanel_panel_DATA)
412 @$(NORMAL_INSTALL)
413 test -z "$(lxpanel_paneldir)" || $(MKDIR_P) "$(DESTDIR)$(lxpanel_paneldir)"
414 @list='$(lxpanel_panel_DATA)'; test -n "$(lxpanel_paneldir)" || list=; \
415 for p in $$list; do \
416 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
417 echo "$$d$$p"; \
418 done | $(am__base_list) | \
419 while read files; do \
420 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(lxpanel_paneldir)'"; \
421 $(INSTALL_DATA) $$files "$(DESTDIR)$(lxpanel_paneldir)" || exit $$?; \
422 done
423
424 uninstall-lxpanel_panelDATA:
425 @$(NORMAL_UNINSTALL)
426 @list='$(lxpanel_panel_DATA)'; test -n "$(lxpanel_paneldir)" || list=; \
427 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
428 test -n "$$files" || exit 0; \
429 echo " ( cd '$(DESTDIR)$(lxpanel_paneldir)' && rm -f" $$files ")"; \
430 cd "$(DESTDIR)$(lxpanel_paneldir)" && rm -f $$files
431 install-openboxDATA: $(openbox_DATA)
432 @$(NORMAL_INSTALL)
433 test -z "$(openboxdir)" || $(MKDIR_P) "$(DESTDIR)$(openboxdir)"
434 @list='$(openbox_DATA)'; test -n "$(openboxdir)" || list=; \
435 for p in $$list; do \
436 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
437 echo "$$d$$p"; \
438 done | $(am__base_list) | \
439 while read files; do \
440 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(openboxdir)'"; \
441 $(INSTALL_DATA) $$files "$(DESTDIR)$(openboxdir)" || exit $$?; \
442 done
443
444 uninstall-openboxDATA:
445 @$(NORMAL_UNINSTALL)
446 @list='$(openbox_DATA)'; test -n "$(openboxdir)" || list=; \
447 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
448 test -n "$$files" || exit 0; \
449 echo " ( cd '$(DESTDIR)$(openboxdir)' && rm -f" $$files ")"; \
450 cd "$(DESTDIR)$(openboxdir)" && rm -f $$files
451 install-pcmanfmDATA: $(pcmanfm_DATA)
452 @$(NORMAL_INSTALL)
453 test -z "$(pcmanfmdir)" || $(MKDIR_P) "$(DESTDIR)$(pcmanfmdir)"
454 @list='$(pcmanfm_DATA)'; test -n "$(pcmanfmdir)" || list=; \
455 for p in $$list; do \
456 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
457 echo "$$d$$p"; \
458 done | $(am__base_list) | \
459 while read files; do \
460 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pcmanfmdir)'"; \
461 $(INSTALL_DATA) $$files "$(DESTDIR)$(pcmanfmdir)" || exit $$?; \
462 done
463
464 uninstall-pcmanfmDATA:
465 @$(NORMAL_UNINSTALL)
466 @list='$(pcmanfm_DATA)'; test -n "$(pcmanfmdir)" || list=; \
467 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
468 test -n "$$files" || exit 0; \
469 echo " ( cd '$(DESTDIR)$(pcmanfmdir)' && rm -f" $$files ")"; \
470 cd "$(DESTDIR)$(pcmanfmdir)" && rm -f $$files
471 install-wallpapersDATA: $(wallpapers_DATA)
472 @$(NORMAL_INSTALL)
473 test -z "$(wallpapersdir)" || $(MKDIR_P) "$(DESTDIR)$(wallpapersdir)"
474 @list='$(wallpapers_DATA)'; test -n "$(wallpapersdir)" || list=; \
475 for p in $$list; do \
476 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
477 echo "$$d$$p"; \
478 done | $(am__base_list) | \
479 while read files; do \
480 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(wallpapersdir)'"; \
481 $(INSTALL_DATA) $$files "$(DESTDIR)$(wallpapersdir)" || exit $$?; \
482 done
483
484 uninstall-wallpapersDATA:
485 @$(NORMAL_UNINSTALL)
486 @list='$(wallpapers_DATA)'; test -n "$(wallpapersdir)" || list=; \
487 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
488 test -n "$$files" || exit 0; \
489 echo " ( cd '$(DESTDIR)$(wallpapersdir)' && rm -f" $$files ")"; \
490 cd "$(DESTDIR)$(wallpapersdir)" && rm -f $$files
491 install-xsessionDATA: $(xsession_DATA)
492 @$(NORMAL_INSTALL)
493 test -z "$(xsessiondir)" || $(MKDIR_P) "$(DESTDIR)$(xsessiondir)"
494 @list='$(xsession_DATA)'; test -n "$(xsessiondir)" || list=; \
495 for p in $$list; do \
496 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
497 echo "$$d$$p"; \
498 done | $(am__base_list) | \
499 while read files; do \
500 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(xsessiondir)'"; \
501 $(INSTALL_DATA) $$files "$(DESTDIR)$(xsessiondir)" || exit $$?; \
502 done
503
504 uninstall-xsessionDATA:
505 @$(NORMAL_UNINSTALL)
506 @list='$(xsession_DATA)'; test -n "$(xsessiondir)" || list=; \
507 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
508 test -n "$$files" || exit 0; \
509 echo " ( cd '$(DESTDIR)$(xsessiondir)' && rm -f" $$files ")"; \
510 cd "$(DESTDIR)$(xsessiondir)" && rm -f $$files
511
512 # This directory's subdirectories are mostly independent; you can cd
513 # into them and run `make' without going through this Makefile.
514 # To change the values of `make' variables: instead of editing Makefiles,
515 # (1) if the variable is set in `config.status', edit `config.status'
516 # (which will cause the Makefiles to be regenerated when you run `make');
517 # (2) otherwise, pass the desired values on the `make' command line.
518 $(RECURSIVE_TARGETS):
519 @fail= failcom='exit 1'; \
520 for f in x $$MAKEFLAGS; do \
521 case $$f in \
522 *=* | --[!k]*);; \
523 *k*) failcom='fail=yes';; \
524 esac; \
525 done; \
526 dot_seen=no; \
527 target=`echo $@ | sed s/-recursive//`; \
528 list='$(SUBDIRS)'; for subdir in $$list; do \
529 echo "Making $$target in $$subdir"; \
530 if test "$$subdir" = "."; then \
531 dot_seen=yes; \
532 local_target="$$target-am"; \
533 else \
534 local_target="$$target"; \
535 fi; \
536 ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
537 || eval $$failcom; \
538 done; \
539 if test "$$dot_seen" = "no"; then \
540 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
541 fi; test -z "$$fail"
542
543 $(RECURSIVE_CLEAN_TARGETS):
544 @fail= failcom='exit 1'; \
545 for f in x $$MAKEFLAGS; do \
546 case $$f in \
547 *=* | --[!k]*);; \
548 *k*) failcom='fail=yes';; \
549 esac; \
550 done; \
551 dot_seen=no; \
552 case "$@" in \
553 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
554 *) list='$(SUBDIRS)' ;; \
555 esac; \
556 rev=''; for subdir in $$list; do \
557 if test "$$subdir" = "."; then :; else \
558 rev="$$subdir $$rev"; \
559 fi; \
560 done; \
561 rev="$$rev ."; \
562 target=`echo $@ | sed s/-recursive//`; \
563 for subdir in $$rev; do \
564 echo "Making $$target in $$subdir"; \
565 if test "$$subdir" = "."; then \
566 local_target="$$target-am"; \
567 else \
568 local_target="$$target"; \
569 fi; \
570 ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
571 || eval $$failcom; \
572 done && test -z "$$fail"
573 tags-recursive:
574 list='$(SUBDIRS)'; for subdir in $$list; do \
575 test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
576 done
577 ctags-recursive:
578 list='$(SUBDIRS)'; for subdir in $$list; do \
579 test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
580 done
581
582 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
583 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
584 unique=`for i in $$list; do \
585 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
586 done | \
587 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
588 END { if (nonempty) { for (i in files) print i; }; }'`; \
589 mkid -fID $$unique
590 tags: TAGS
591
592 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
593 $(TAGS_FILES) $(LISP)
594 set x; \
595 here=`pwd`; \
596 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
597 include_option=--etags-include; \
598 empty_fix=.; \
599 else \
600 include_option=--include; \
601 empty_fix=; \
602 fi; \
603 list='$(SUBDIRS)'; for subdir in $$list; do \
604 if test "$$subdir" = .; then :; else \
605 test ! -f $$subdir/TAGS || \
606 set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
607 fi; \
608 done; \
609 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
610 unique=`for i in $$list; do \
611 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
612 done | \
613 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
614 END { if (nonempty) { for (i in files) print i; }; }'`; \
615 shift; \
616 if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
617 test -n "$$unique" || unique=$$empty_fix; \
618 if test $$# -gt 0; then \
619 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
620 "$$@" $$unique; \
621 else \
622 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
623 $$unique; \
624 fi; \
625 fi
626 ctags: CTAGS
627 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
628 $(TAGS_FILES) $(LISP)
629 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
630 unique=`for i in $$list; do \
631 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
632 done | \
633 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
634 END { if (nonempty) { for (i in files) print i; }; }'`; \
635 test -z "$(CTAGS_ARGS)$$unique" \
636 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
637 $$unique
638
639 GTAGS:
640 here=`$(am__cd) $(top_builddir) && pwd` \
641 && $(am__cd) $(top_srcdir) \
642 && gtags -i $(GTAGS_ARGS) "$$here"
643
644 distclean-tags:
645 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
646
647 distdir: $(DISTFILES)
648 $(am__remove_distdir)
649 test -d "$(distdir)" || mkdir "$(distdir)"
650 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
651 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
652 list='$(DISTFILES)'; \
653 dist_files=`for file in $$list; do echo $$file; done | \
654 sed -e "s|^$$srcdirstrip/||;t" \
655 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
656 case $$dist_files in \
657 */*) $(MKDIR_P) `echo "$$dist_files" | \
658 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
659 sort -u` ;; \
660 esac; \
661 for file in $$dist_files; do \
662 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
663 if test -d $$d/$$file; then \
664 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
665 if test -d "$(distdir)/$$file"; then \
666 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
667 fi; \
668 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
669 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
670 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
671 fi; \
672 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
673 else \
674 test -f "$(distdir)/$$file" \
675 || cp -p $$d/$$file "$(distdir)/$$file" \
676 || exit 1; \
677 fi; \
678 done
679 @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
680 if test "$$subdir" = .; then :; else \
681 test -d "$(distdir)/$$subdir" \
682 || $(MKDIR_P) "$(distdir)/$$subdir" \
683 || exit 1; \
684 fi; \
685 done
686 @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
687 if test "$$subdir" = .; then :; else \
688 dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
689 $(am__relativize); \
690 new_distdir=$$reldir; \
691 dir1=$$subdir; dir2="$(top_distdir)"; \
692 $(am__relativize); \
693 new_top_distdir=$$reldir; \
694 echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
695 echo " am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
696 ($(am__cd) $$subdir && \
697 $(MAKE) $(AM_MAKEFLAGS) \
698 top_distdir="$$new_top_distdir" \
699 distdir="$$new_distdir" \
700 am__remove_distdir=: \
701 am__skip_length_check=: \
702 am__skip_mode_fix=: \
703 distdir) \
704 || exit 1; \
705 fi; \
706 done
707 -test -n "$(am__skip_mode_fix)" \
708 || find "$(distdir)" -type d ! -perm -755 \
709 -exec chmod u+rwx,go+rx {} \; -o \
710 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
711 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
712 ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
713 || chmod -R a+r "$(distdir)"
714 dist-gzip: distdir
715 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
716 $(am__remove_distdir)
717
718 dist-bzip2: distdir
719 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
720 $(am__remove_distdir)
721
722 dist-lzma: distdir
723 tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
724 $(am__remove_distdir)
725
726 dist-xz: distdir
727 tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
728 $(am__remove_distdir)
729
730 dist-tarZ: distdir
731 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
732 $(am__remove_distdir)
733
734 dist-shar: distdir
735 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
736 $(am__remove_distdir)
737
738 dist-zip: distdir
739 -rm -f $(distdir).zip
740 zip -rq $(distdir).zip $(distdir)
741 $(am__remove_distdir)
742
743 dist dist-all: distdir
744 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
745 $(am__remove_distdir)
746
747 # This target untars the dist file and tries a VPATH configuration. Then
748 # it guarantees that the distribution is self-contained by making another
749 # tarfile.
750 distcheck: dist
751 case '$(DIST_ARCHIVES)' in \
752 *.tar.gz*) \
753 GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
754 *.tar.bz2*) \
755 bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
756 *.tar.lzma*) \
757 lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
758 *.tar.xz*) \
759 xz -dc $(distdir).tar.xz | $(am__untar) ;;\
760 *.tar.Z*) \
761 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
762 *.shar.gz*) \
763 GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
764 *.zip*) \
765 unzip $(distdir).zip ;;\
766 esac
767 chmod -R a-w $(distdir); chmod a+w $(distdir)
768 mkdir $(distdir)/_build
769 mkdir $(distdir)/_inst
770 chmod a-w $(distdir)
771 test -d $(distdir)/_build || exit 0; \
772 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
773 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
774 && am__cwd=`pwd` \
775 && $(am__cd) $(distdir)/_build \
776 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
777 $(DISTCHECK_CONFIGURE_FLAGS) \
778 && $(MAKE) $(AM_MAKEFLAGS) \
779 && $(MAKE) $(AM_MAKEFLAGS) dvi \
780 && $(MAKE) $(AM_MAKEFLAGS) check \
781 && $(MAKE) $(AM_MAKEFLAGS) install \
782 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
783 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
784 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
785 distuninstallcheck \
786 && chmod -R a-w "$$dc_install_base" \
787 && ({ \
788 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
789 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
790 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
791 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
792 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
793 } || { rm -rf "$$dc_destdir"; exit 1; }) \
794 && rm -rf "$$dc_destdir" \
795 && $(MAKE) $(AM_MAKEFLAGS) dist \
796 && rm -rf $(DIST_ARCHIVES) \
797 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
798 && cd "$$am__cwd" \
799 || exit 1
800 $(am__remove_distdir)
801 @(echo "$(distdir) archives ready for distribution: "; \
802 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
803 sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
804 distuninstallcheck:
805 @$(am__cd) '$(distuninstallcheck_dir)' \
806 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
807 || { echo "ERROR: files left after uninstall:" ; \
808 if test -n "$(DESTDIR)"; then \
809 echo " (check DESTDIR support)"; \
810 fi ; \
811 $(distuninstallcheck_listfiles) ; \
812 exit 1; } >&2
813 distcleancheck: distclean
814 @if test '$(srcdir)' = . ; then \
815 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
816 exit 1 ; \
817 fi
818 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
819 || { echo "ERROR: files left in build directory after distclean:" ; \
820 $(distcleancheck_listfiles) ; \
821 exit 1; } >&2
822 check-am: all-am
823 check: check-recursive
824 all-am: Makefile $(SCRIPTS) $(DATA)
825 installdirs: installdirs-recursive
826 installdirs-am:
827 for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(defaultsdir)" "$(DESTDIR)$(imagesdir)" "$(DESTDIR)$(lxpaneldir)" "$(DESTDIR)$(lxpanel_paneldir)" "$(DESTDIR)$(openboxdir)" "$(DESTDIR)$(pcmanfmdir)" "$(DESTDIR)$(wallpapersdir)" "$(DESTDIR)$(xsessiondir)"; do \
828 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
829 done
830 install: install-recursive
831 install-exec: install-exec-recursive
832 install-data: install-data-recursive
833 uninstall: uninstall-recursive
834
835 install-am: all-am
836 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
837
838 installcheck: installcheck-recursive
839 install-strip:
840 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
841 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
842 `test -z '$(STRIP)' || \
843 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
844 mostlyclean-generic:
845
846 clean-generic:
847 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
848
849 distclean-generic:
850 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
851 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
852
853 maintainer-clean-generic:
854 @echo "This command is intended for maintainers to use"
855 @echo "it deletes files that may require special tools to rebuild."
856 clean: clean-recursive
857
858 clean-am: clean-generic mostlyclean-am
859
860 distclean: distclean-recursive
861 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
862 -rm -f Makefile
863 distclean-am: clean-am distclean-generic distclean-tags
864
865 dvi: dvi-recursive
866
867 dvi-am:
868
869 html: html-recursive
870
871 html-am:
872
873 info: info-recursive
874
875 info-am:
876
877 install-data-am: install-defaultsDATA install-imagesDATA \
878 install-lxpanelDATA install-lxpanel_panelDATA \
879 install-openboxDATA install-pcmanfmDATA install-wallpapersDATA \
880 install-xsessionDATA
881
882 install-dvi: install-dvi-recursive
883
884 install-dvi-am:
885
886 install-exec-am: install-binSCRIPTS
887
888 install-html: install-html-recursive
889
890 install-html-am:
891
892 install-info: install-info-recursive
893
894 install-info-am:
895
896 install-man:
897
898 install-pdf: install-pdf-recursive
899
900 install-pdf-am:
901
902 install-ps: install-ps-recursive
903
904 install-ps-am:
905
906 installcheck-am:
907
908 maintainer-clean: maintainer-clean-recursive
909 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
910 -rm -rf $(top_srcdir)/autom4te.cache
911 -rm -f Makefile
912 maintainer-clean-am: distclean-am maintainer-clean-generic
913
914 mostlyclean: mostlyclean-recursive
915
916 mostlyclean-am: mostlyclean-generic
917
918 pdf: pdf-recursive
919
920 pdf-am:
921
922 ps: ps-recursive
923
924 ps-am:
925
926 uninstall-am: uninstall-binSCRIPTS uninstall-defaultsDATA \
927 uninstall-imagesDATA uninstall-lxpanelDATA \
928 uninstall-lxpanel_panelDATA uninstall-openboxDATA \
929 uninstall-pcmanfmDATA uninstall-wallpapersDATA \
930 uninstall-xsessionDATA
931
932 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) ctags-recursive \
933 install-am install-strip tags-recursive
934
935 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
936 all all-am am--refresh check check-am clean clean-generic \
937 ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
938 dist-lzma dist-shar dist-tarZ dist-xz dist-zip distcheck \
939 distclean distclean-generic distclean-tags distcleancheck \
940 distdir distuninstallcheck dvi dvi-am html html-am info \
941 info-am install install-am install-binSCRIPTS install-data \
942 install-data-am install-defaultsDATA install-dvi \
943 install-dvi-am install-exec install-exec-am install-html \
944 install-html-am install-imagesDATA install-info \
945 install-info-am install-lxpanelDATA install-lxpanel_panelDATA \
946 install-man install-openboxDATA install-pcmanfmDATA \
947 install-pdf install-pdf-am install-ps install-ps-am \
948 install-strip install-wallpapersDATA install-xsessionDATA \
949 installcheck installcheck-am installdirs installdirs-am \
950 maintainer-clean maintainer-clean-generic mostlyclean \
951 mostlyclean-generic pdf pdf-am ps ps-am tags tags-recursive \
952 uninstall uninstall-am uninstall-binSCRIPTS \
953 uninstall-defaultsDATA uninstall-imagesDATA \
954 uninstall-lxpanelDATA uninstall-lxpanel_panelDATA \
955 uninstall-openboxDATA uninstall-pcmanfmDATA \
956 uninstall-wallpapersDATA uninstall-xsessionDATA
957
958
959 # Tell versions [3.59,3.63) of GNU make to not export all variables.
960 # Otherwise a system limit (for SysV at least) may be exceeded.
961 .NOEXPORT: